                    .nav.nav-navbar.new-nav .nav .nav-link {
                        text-align: left;
                        font-size: 15px;
                        line-height: 26px;
                        font-family: 'Poppins', sans-serif;
                        font-weight: 400;
                        color: #000000;
                        letter-spacing: 0px;
                        padding: 10px 16px;
                        line-height: 20px;
                    }
                    
                    .nav.nav-navbar.new-nav .nav {
                        padding: 15px;
                        min-width: 265px;
                        /* box-shadow: 0px 11px 31px #00000029; */
                        /* border-radius: 0px 0px 31px 31px; */
                    }
                    
                    .nav.nav-navbar.new-nav nav.nav {
                        padding: 15px;
                        min-width: 265px;
                        box-shadow: none;
                        /* border-radius: 0px 0px 31px 0px; */
                    }
                    
                    ul.nav.nav-navbar.new-nav .nav-link.nav-category-myop {
                        padding-left: 0.4rem !important;
                        padding-right: 0.4rem !important;
                    }
                    
                    .nav.nav-navbar.new-nav nav.nav .nav-link:hover {
                        color: #2bbcca;
                        background-color: #F6F6F6;
                        border-radius: 7px;
                    }
                    
                    .nav.nav-navbar.new-nav .nav .nav-item:hover {
                        background-color: #F6F6F6;
                        border-radius: 7px;
                        color: #2bbcca;
                    }
                    
                    .nav.nav-navbar.new-nav .nav .nav-item:hover a.nav-link {
                        color: #2bbcca;
                    }
                    
                    .nav.nav-navbar.new-nav .nav .nav-item a.nav-link {
                        position: relative;
                        align-items: center;
                        display: flex;
                        column-gap: 8px;
                    }
                    
                    .nav.nav-navbar.new-nav .nav .nav-item:hover nav.nav a.nav-link {
                        color: #000000;
                    }
                    
                    .nav.nav-navbar.new-nav .nav .nav-item:hover nav.nav a.nav-link:hover {
                        color: #2bbcca;
                    }
                    
                    ul.nav.nav-navbar.new-nav ul.nav li.nav-item {
                        position: initial;
                    }
                    
                    .nav-navbar .nav-item:hover>.nav-div ul.nav {
                        opacity: 1;
                        visibility: visible;
                        -webkit-transform: translate(0, 0);
                        transform: translate(0, 0);
                    }
                    /* .nav.nav-navbar.new-nav .nav-div {
position: relative;
}
*/
                    
                    .nav-navbar .nav .arrow {
                        right: 0.5rem;
                    }
                    
                    .nav-navbar .nav-mega .nav {
                        right: 0;
                        min-width: 100%;
                    }
                    
                    .web-hide-icon {
                        display: none !important;
                    }
                    
                    .min-hide-icon {
                        display: flex !important;
                    }
                    
                    .min-hide-best-seller {
                        display: block !important;
                    }
                    
                    .ul.nav.nav-navbar.new-nav {
                        width: 100%;
                        justify-content: space-evenly;
                    }
                    
                    .navbar-divider {
                        margin: 0 0.7rem;
                    }
                    
                    .nav-navbar .nav-item:hover>.nav li.nav-item.myopnavbar.activenav nav.nav {
                        opacity: 1;
                        visibility: visible;
                        -webkit-transform: translate(0, 0);
                        transform: translate(0, 0);
                    }
                    
                    .nav-navbar .nav-item:hover>.nav li.nav-item.myopnavbar.activenav {
                        background-color: #F6F6F6;
                        border-radius: 7px;
                        color: #2bbcca;
                    }
                    
                    @media (max-width: 991px) {
                        .nav-navbar .nav-item:hover>.nav li.nav-item.myopnavbar.activenav {
                            background-color: #2CBCC9 !important;
                            color: #000000 !important;
                        }
                        li.nav-item.nav-mega.web-hide.myop-nav {
                            display: block !important;
                        }
                        li.nav-item.nav-mega.web-hide {
                            display: flex !important;
                        }
                        .nav.flex-column.myop-navflex a.nav-link {
                            color: #ffffff !important;
                            display: flex;
                            align-items: center;
                            column-gap: 8px;
                        }
                        .web-hide-icon {
                            display: flex !important;
                        }
                        .min-hide-best-seller {
                            display: none !important;
                        }
                        .min-hide-icon {
                            display: none !important;
                        }
                        ul.nav.nav-navbar.new-nav ul.nav li.nav-item {
                            position: relative;
                            border-top: 1px solid #ffffff;
                        }
                        .navbar-expand-lg .nav-navbar:not(.nav-inline)>.nav-item>.nav.nav-ul {
                            border-left: 0px !important;
                            margin-left: 0px !important;
                            padding: 0px !important;
                            background-color: #2CBCC9 !important;
                        }
                        .navbar-expand-lg .nav-navbar:not(.nav-inline)>.nav-item>.nav.nav-ul nav.nav {
                            padding: 0px !important;
                        }
                        li.nav-item.myopnavbar nav.nav {
                            display: none;
                        }
                        .nav-item.myopnavbar.active a.nav-link {
                            font-weight: 500 !important;
                        }
                        .nav-item.myopnavbar.active nav.nav {
                            display: block;
                        }
                        .nav-item.myopnavbar.active nav.nav a.nav-link {
                            color: #fff !important;
                            font-weight: 400 !important;
                        }
                        .nav.nav-navbar.new-nav .nav .nav-item:hover a.nav-link {
                            color: #000000;
                        }
                        .nav.nav-navbar.new-nav .nav .nav-item:hover {
                            background-color: #2CBCC9 !important;
                            border-radius: 7px !important;
                            color: #000000 !important;
                        }
                        .nav.nav-navbar.new-nav .nav .nav-link {
                            font-weight: 500;
                        }
                        li.nav-item.myopnavbar .arrow {
                            float: right !important;
                            margin-top: 0px !important;
                            -webkit-transform: rotate(-90deg);
                            transform: rotate(45deg) !important;
                            right: 30px;
                            top: 40%;
                            border-top: 1px solid rgb(255 255 255);
                            border-right: 1px solid rgb(255 255 255);
                            opacity: 1;
                            width: 8px;
                            height: 8px;
                        }
                        .navbar-open .navbar .nav-navbar>.nav-item>.nav-link>.arrow,
                        .navbar-open .navbar .nav-navbar>.nav-link>.arrow {
                            border-top: 4px solid rgba(117, 117, 117);
                        }
                        .nav-navbar .arrow {
                            display: inline-block;
                            width: 0;
                            height: 0;
                            margin-bottom: 2px;
                            border-left: 4px solid transparent;
                            border-right: 4px solid transparent;
                        }
                        li.nav-item.myopnavbar.active .arrow {
                            border-color: #ffffff !important;
                            transform: rotate(135deg) !important;
                            top: 40%;
                            right: 30px;
                        }
                        .navbar-open section.navbar-mobile.myop-nav {
                            width: 100%;
                            padding-left: 0px;
                            padding-right: 0px;
                        }
                        .navbar-open section.navbar-mobile.myop-nav li.nav-item.myop-nav-item {
                            border-bottom: 1px solid #2BBCCA;
                        }
                        .navbar-open section.navbar-mobile.myop-nav li.nav-item a.nav-link {
                            padding-left: 30px !important;
                            padding-right: 30px !important;
                            color: #000000;
                            font-size: 17px !important;
                            line-height: 1.9 !important;
                        }
                        li.nav-item.myop-nav a.nav-link {
                            color: #000000 !important;
                            font-size: 17px !important;
                            font-weight: 500;
                        }
                        .navbar-open section.navbar-mobile.myop-nav button.close.position-static {
                            padding-left: 30px !important;
                            padding-right: 30px !important;
                            color: #2BBCCA !important;
                            font-size: 10px !important;
                            font-weight: 600 !important;
                        }
                        .navbar-open section.navbar-mobile.myop-nav button.close.position-static span.navbar-close {
                            font-size: 50px !important;
                            font-weight: 200 !important;
                        }
                        .navbar-open nav.nav a.nav-link {
                            padding: 10px 30px !important;
                            font-size: 17px !important;
                            color: #000000 !important;
                            font-weight: 500 !important;
                            background-color: #2CBCC9 !important;
                        }
                        .navbar-open nav.nav {
                            margin: 0px !important;
                        }
                        .navbar-open section.navbar-mobile.myop-nav li.nav-item nav.nav .container-fluid {
                            padding: 0px;
                            margin: 0px;
                        }
                        .navbar-open section.navbar-mobile.myop-nav li.nav-item nav.nav {
                            background-color: #2CBCC9 !important;
                        }
                    }
                    
                    @media (max-width: 768px) {
                        .nav-navbar .nav-item:hover>.nav li.nav-item.myopnavbar.activenav {
                            background-color: #2CBCC9 !important;
                            color: #000000 !important;
                        }
                        li.nav-item.myopnavbar.activenav .arrow {
                            border-top-color: #ffffff !important;
                            border-right-color: #ffffff !important;
                        }
                        .nav.flex-column.myop-navflex a.nav-link {
                            color: #ffffff !important;
                            display: flex;
                            align-items: center;
                            column-gap: 8px;
                        }
                        .web-hide-icon {
                            display: flex !important;
                        }
                        .min-hide-best-seller {
                            display: none !important;
                        }
                        .min-hide-icon {
                            display: none !important;
                        }
                        ul.nav.nav-navbar.new-nav ul.nav li.nav-item {
                            position: relative;
                            border-top: 1px solid #ffffff;
                        }
                        .navbar-expand-lg .nav-navbar:not(.nav-inline)>.nav-item>.nav.nav-ul {
                            border-left: 0px !important;
                            margin-left: 0px !important;
                            padding: 0px !important;
                            background-color: #2CBCC9 !important;
                        }
                        .navbar-expand-lg .nav-navbar:not(.nav-inline)>.nav-item>.nav.nav-ul nav.nav {
                            padding: 0px !important;
                        }
                        li.nav-item.myopnavbar nav.nav {
                            display: none;
                        }
                        .nav-item.myopnavbar.active a.nav-link {
                            font-weight: 500 !important;
                        }
                        .nav-item.myopnavbar.active nav.nav {
                            display: block;
                        }
                        .nav-item.myopnavbar.active nav.nav a.nav-link {
                            color: #fff !important;
                            font-weight: 400 !important;
                        }
                        .nav.nav-navbar.new-nav .nav .nav-item:hover a.nav-link {
                            color: #000000;
                        }
                        .nav.nav-navbar.new-nav .nav .nav-item:hover {
                            background-color: #2CBCC9;
                            border-radius: 7px;
                            color: #000000 !important;
                        }
                        .nav.nav-navbar.new-nav .nav .nav-link {
                            font-weight: 500;
                        }
                        li.nav-item.myopnavbar .arrow {
                            float: right !important;
                            margin-top: 0px !important;
                            -webkit-transform: rotate(-90deg);
                            transform: rotate(45deg) !important;
                            right: 30px;
                            top: 40%;
                            border-top: 1px solid rgb(255 255 255);
                            border-right: 1px solid rgb(255 255 255);
                            opacity: 1;
                            width: 8px;
                            height: 8px;
                        }
                        .navbar-open .navbar .nav-navbar>.nav-item>.nav-link>.arrow,
                        .navbar-open .navbar .nav-navbar>.nav-link>.arrow {
                            border-top: 4px solid rgba(117, 117, 117);
                        }
                        .nav-navbar .arrow {
                            display: inline-block;
                            width: 0;
                            height: 0;
                            margin-bottom: 2px;
                            border-left: 4px solid transparent;
                            border-right: 4px solid transparent;
                        }
                        li.nav-item.myopnavbar.active .arrow {
                            border-color: #ffffff !important;
                            transform: rotate(135deg) !important;
                            top: 40%;
                            right: 30px;
                        }
                        .navbar-open section.navbar-mobile.myop-nav {
                            width: 100%;
                            padding-left: 0px;
                            padding-right: 0px;
                        }
                        .navbar-open section.navbar-mobile.myop-nav li.nav-item.myop-nav-item {
                            border-bottom: 1px solid #2BBCCA;
                        }
                        .navbar-open section.navbar-mobile.myop-nav li.nav-item a.nav-link {
                            padding-left: 30px !important;
                            padding-right: 30px !important;
                            color: #000000;
                            font-size: 17px !important;
                            line-height: 1.9 !important;
                        }
                        li.nav-item.myop-nav a.nav-link {
                            color: #000000 !important;
                            font-size: 17px !important;
                            font-weight: 500;
                        }
                        .navbar-open section.navbar-mobile.myop-nav button.close.position-static {
                            padding-left: 30px !important;
                            padding-right: 30px !important;
                            color: #2BBCCA !important;
                            font-size: 10px !important;
                            font-weight: 600 !important;
                        }
                        .navbar-open section.navbar-mobile.myop-nav button.close.position-static span.navbar-close {
                            font-size: 50px !important;
                            font-weight: 200 !important;
                        }
                        .navbar-open nav.nav a.nav-link {
                            padding: 10px 30px !important;
                            font-size: 17px !important;
                            color: #000000 !important;
                            font-weight: 500 !important;
                            background-color: #2CBCC9 !important;
                        }
                        .navbar-open nav.nav {
                            margin: 0px !important;
                        }
                        .navbar-open section.navbar-mobile.myop-nav li.nav-item nav.nav .container-fluid {
                            padding: 0px;
                            margin: 0px;
                        }
                        .navbar-open section.navbar-mobile.myop-nav li.nav-item nav.nav {
                            background-color: #2CBCC9 !important;
                        }
                    }